/*
Theme Name: Taylors-tree Child Theme
Theme URI: http://www.salt&Fuessel.com
Description: This is a custom child theme for Salient
Author: Azhar Gill
Author URI: http://www.salt&Fuessel.com
Template: saturnthemes-gardenista
Version: 0.1
*/

/*Custom styles go here*/
.header-01 .header-middle {
	padding: 10px 0px !important;
}
.header-contact-details-list .header-contact-detail-icon {
    left: -40px!important;
    top: 13px!important;
}
.header-layout-1 #primary-menu > .menu-item > a, .header-layout-2 #primary-menu > .menu-item > a, .header-layout-1 #primary-menu > ul > li > a, .header-layout-2 #primary-menu > ul > li > a {
	padding: 25px 0!important;
}
.menu-item-2072 a { 
	background: url("images/council-icons.png") no-repeat scroll 0 18px / 70px auto!important;
}
/*.menu-item-2072 a:after {
	 background: rgba(0, 0, 0, 0) url("http://www.taylorstrees.com.au/wp-content/uploads/2017/03/council-services-bg-01.png") no-repeat scroll 10px 0 / 30px auto;
    content: "";
    display: inline-block;
    height: 32px;
    margin-top: -11px;
    padding-left: 0;
    padding-right: 0;
    vertical-align: top;
    width: 44px;
}*/
.menu-item-2072 a span { 
    	padding-left: 80px!important;
}
.saturnthemes_gardenista_bread_crumb {
	display:none!important;
}
.page-title {
    padding: 35px 0!important;
}
ul.check-list li:before, ul.check-list-large li:before, .footer-widget-container .menu a:before {
      content: "\f00c"!important;
   }
ul.bottom-menu {}
ul.bottom-menu li {
	display: inline-block;
 }
ul.bottom-menu li a { 
	padding-bottom: 10px;
    	padding-right: 20px;
}
.custom-slider {
	background-size: cover!important;
}
.vc_custom_1482235257870 {
     padding-bottom: 130px !important;
    padding-top: 150px !important;
}
.custom-img {
	
}
.home-icon span { display: block; }
.home-icon span img { width: 36px; }
.custom-img-sec img {
	width: 370px;
	max-width: 100%;
}
.custom-info p {
	margin-bottom: 0.4em!Important;
}
.custom-flip .flip-box-back {
    background: #ffffff none repeat scroll 0 0;
    padding: 0 30px!important;
}
.wp-image-2049 { 
	width: 58%;
}
.custom-contact{
	font-size: 25px !important;
    margin-top: 20px;
}
.contact-detail-icon { 
	color: #5b974e;
    margin: 0 10px 0 -15px;
    }
#wpcf7-f1401-p1373-o1 .wpcf7-validation-errors, #wpcf7-f1401-p1373-o1 .wpcf7-mail-sent-ok {
	color: #fff;
}
/*.page-id-855 .wpcf7-validation-errors, .widget_text .wpcf7-validation-errors, .textwidget .wpcf7-mail-sent-ok {
	color: #333;
}
*/
.wpcf7-form .wpcf7-form-control {
    margin-bottom: 8px!important;
}
.widget_text select {

}
.wpcf7-form input[type="submit"] {
    margin-top: 10px;
}

.use-floating-validation-tip span.wpcf7-not-valid-tip {
    top: -4px!important;
    left: 46%!important;
}
.subject span {
    width: 70%;
}
.gen-gallery ul li {
    margin: 0 0 45px !important;
    }
.footer-logo {
	 display: inline-block;
    margin-right: 15px;
}
.footer-logo li {
	margin-bottom: 0px;
	}
.footer-logo li img {
	margin-left: 10px;
}
 #text-9 {
	display: none;
}
#text-10 img {
    margin-top: 80px;
    }
.menu-item-2072 { 
	float: right;
}
.page-id-2069 .main-content {
	padding-bottom: 0px !Important;
} 

#cboxLoadedContent {
    border-radius: 0 !important;
    color: #555555;
    font-size: 15px;
}
#cboxLoadedContent h3 {
    position: relative;
    }
#cboxLoadedContent h3:before {
    background-color: #5b974e;
     content: "";
    display: inline-block;
    height: 5px;
    position: absolute;
    top: -10px;
    width: 40px;
    }
h1, h2, h3, h4, h5, h6 {
    font-weight: 100!important;
    }
.flip-box-front img { 
    width: 48px;
    }
.test1 {
    }
#cboxContent { 
    margin-top: 0!important;
    }
.calltoaction {
    background: rgba(0, 0, 0, 0) url("http://www.taylorstrees.com.au/wp-content/uploads/2016/08/Home-page-Get-a-quote.jpg?id=2271") repeat !important;
    background-position: center 0;
    padding: 240px 0;
    }
.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a {
    font-weight: normal;
    }
.gen-anchor { text-align: center; }
.gen-anchor a { 
     bottom: 60px;
    color: #ffffff !important;
    font-size: 60px;
    position: absolute;
    }
@media (max-width:1280px) {
    .custom-slider {
        background-position: 30% 0 !important;
    }
    .header-01 .header-middle {
        padding: 10px 0!important;
    }
}
@media (max-width:1200px) {
    .hidden-md-down {
        display: block!important;
        }
    .get-a-quote-btn {
        padding: 0 12px!important;
        }
    .menu-horizontal li {
        padding: 0 10px!important;
    }
}
@media (max-width:1024px) {
    .custom-slider {
        background-position: 50% 0 !important;
    }
    .hidden-md-down {
        display: none;
    }
    .get-a-quote-btn {
        padding: 0 14px !important;;
    }
	
}
@media (max-width:1160px) {
.calltoaction {
    background-position: center 0 !important;
        }
}
@media (max-width:800px) {
    .vc_custom_1482235257870 {
        padding-bottom: 0 !important;
        padding-top: 25px !important;
    }
}
@media (max-width:768px) {
	.menu-item-2072 { 
		float: none!important;
	}
	.menu-item-2072 a { 
		margin-left: 20px!important;
		
		padding-left: 80px !Important;
	}
	#slide-menu .menu-item-2072 a { 
		background-position: 0px !important;
	}
    .custom-slider {
        background-position: 25% 0 !important;
    }
	#text-18, #text-9 {
		display: block!important;
	}
	#text-5, #text-8 {
		display: none!important;
	}
} 
@media (max-width:414px) {
    .custom-slider {
        background-position: 62% 0 !important;
    }
}
@media (max-width:360px) {
    #colorbox {
        left: 20px!important;
        width: 320px!important;
        }
    #cboxWrapper, #cboxContent {
        width: 320px!important;
        }
    #cboxLoadedContent {
        width: 300px!important;
        }
    
}

.mobile_phone_icon{
    font-size: x-large;
    color: #1f1f1f;
}
.mobile_phone_div{
		padding-right: 7%;
		 padding-top: 7px;
}
.mobile-right{
		padding-left: 4% !important;
		   
}

#top_header{
	/*    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
    max-width: unset;*/
}
#mobile-menu-toggle{
    font-size: xx-large;
}

.fa-phone{
	font-size: xx-large !important;
}

#quick_quote_phone a{ 
	color:white;
	display:none;
	margin-left: 25px;
	
}

#logo_row{
	/*	padding: 0 10px;*/
}


@media (max-width: 736px){
	.use-floating-validation-tip{
		width:100%;
	}
	#quick_quote_phone a{
	font-size:21px;
	display: inline-block;
}
	#quick_quote_phone a .fa{
	    font-size: 24px !important;
    margin-left: 9px;
	vertical-align: text-bottom;
}
}

.areas_served_list{
	margin-left:46%;
}

.area_heading{
	font-size: 28px;
	line-height: 1.2;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase
}

.areas_served_list>li{
	padding-bottom:0px! important;
}


@media (min-width: 1024px){
		#post-2576{
	margin: auto 10%;
}
}





@media (max-width: 1199px) and (min-width: 992px){

}
@media (max-width: 991px) and (min-width: 768px){

}


@media (min-width: 668px) and (max-width: 770px){
	.areas_served_list{
	margin-left:44%;
}
}
@media (min-width: 570px) and (max-width: 667px){
.areas_served_list{
	margin-left:44%;
}
}

@media (min-width: 420px) and (max-width: 568px){
.areas_served_list{
	margin-left:42%;
}
}

@media (min-width: 380px) and (max-width: 414px){
		.areas_served_list{
	margin-left:38%;
}
}

@media (min-width: 331px) and (max-width: 379px){
	.areas_served_list{
	margin-left:38%;
}
}

@media (max-width: 330px){
	.areas_served_list{
	margin-left:38%;
}
	
}

.post-grid-item .post-img{
margin: 0px 20px;
float: left;
}














